/* List */
.cert{
    cursor: pointer;
}
.cert-thumb{
    position: relative;
    padding-top: calc(285 / 212 * 100%);
    width: 100%; height: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border: 1px solid #e5e5e5;
}
.cert-thumb:after{
    content: '';
    position: absolute; top: 0; left: 0;
    width: 100%; height: 100%;
    background: transparent;
}
.cert-info{
    padding: 20px 0 60px;
    text-align: center;
    font-size: 17px; color: #555555; font-weight: 500;
}

@media (max-width:768px) {
    .cert-info{
        padding: 15px 0 30px;
        font-size: 14px;
    }
}


/* Layer Popup */
.cert-layer{
    display: none;
    z-index: 100001;
    position: fixed; top: 0; left: 0;
    padding: 55px 5px 5px;
    width: 100%; height: 100%;
    background: rgba(0,0,0,.5);
}
.cert-layer-wrap{
    position: relative;
    width: 100%; height: 100%;
}
.cert-layer-box{
    z-index: 1;
    position: absolute; top: 0; left: 0;
    width: 100%; height: 100%;
    text-align: center;
}
.cert-scroll{
    overflow-y: auto;
    display: inline-block;
    margin: auto;
    height: 100%;
}
.cert-close{
    z-index: 2;
    position: absolute; top: 0; right: 0;
    width: 50px; height: 50px;
    background: url('/adm/bbs/skin/Certificate/image/popup-close.png') no-repeat center;
}
.cert-large{
    display: inline-block;
}


[data-cert="on"]{
    display: block;
}
[data-cert="on"] .cert-layer-box{
    -webkit-animation: layer ease-out .5s forwards;
    animation: layer ease-out .5s forwards;
}

@-webkit-keyframes layer{

}
@keyframes layer{
    from{
        -webkit-transform: translateY(50%);
        -ms-transform: translateY(50%);
        transform: translateY(50%);
        opacity: 0;
    }
    to{
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }
}
